<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Crni tango</title>
  <id>urn:book:6694406e-687e-4897-86a8-b3a8f2dfbad9</id>
  <updated>2019-07-20T06:18:45Z</updated>
  <link href="./book_3285.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Crni tango" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Rezin%20Deforz/Crni%20tango%20%283285%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Rezin%20Deforz/Crni%20tango%20%283285%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Rezin%20Deforz/Crni%20tango%20%283285%29/Crni%20tango%20-%20Rezin%20Deforz.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="298 KB" />
  <author>
    <name>Režin Deforž</name>
    <uri>../authors_1/authors_1699_Page_1.xml</uri>
  </author>
  <published>2015-12-09T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">U novembru 1945. godine, u Nirnbergu u Nemačkoj
    saveznici sude nacističkim zločincima. Leu Delmas je
    na suđenje poslao Međunarodni crveni krst, i tom
    prilikom ona ponovo sreće Fransou Tavernijea, od koga se
    nekoliko meseci pre toga rastala na Montijaku, svom imanju,
    koje se obnavlja.</p>
  </content>
  <link href="../authors_1/authors_1699_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Režin Deforž" />
  <link href="http://www.goodreads.com/book/title/Crni%20tango" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Crni%20tango" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Crni%20tango%20Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Crni%20tango&amp;field-author=Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="Režin Deforž on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="Režin Deforž on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Defor%C5%BERe%C5%BEin" type="text/html" rel="related" title="Režin Deforž on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="Režin Deforž on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Re%C5%BEin%20Defor%C5%BE" type="text/html" rel="related" title="Režin Deforž on ISFDB" target="_blank" />
</entry>
